/* 	[ COPYRIGHT CONTEGRO  - Intelligent Website Content Management ]   */
/* 	[ http://www.contegro.com ]   */
/* -----[ TEMPLATE ]-------------------------------------------------------------------------- */
/*
		Do not change class names or Container ID's. Alter attributes as required.
*/
/*
		The table structure below is compliant with the current W3C standards. 
		The layout technique that is used is will allow for a liquid centre and fixed sides. 
		
		--Width 
		The fluid width can be modified on the id called #outerWrapper.
		To set a fixed width - delete max-width, min-width, width: expression and add a width value.
		
		--Layouts
		The layouts can be set by changing the class on the main content wrapper.
		1.	Layout 1 - 3 column layout
		2.	Layout 2 - 2 column layout (left column #cLS)
		3.	Layout 3 - 2 column layout (right column #cRS)
		4.	Layout 4 - 1 column layout */
/* -----[ Main structure CSS]--------------------------------------------------------------------- */

html {
    box-sizing: border-box;
}
*,
*:before,
*:after {
    box-sizing: inherit;
}
* {
    -moz-outline-style: none;
    outline-syle: none;
    outline-width: 0px;
    outline-color: -moz-use-text-color;
    margin: 0px;
}
body {
    background: #ededee;
}
/* -----[ STRUCTURE]------------------------------------------------------------------------------ */
/* === [ wrappers to set width ] === */

#outerWrapper {
    position: relative;
}

#mainWrapper {
	width: 1180px;
    margin: 0px auto;
} 
.default #mainWrapper{
	margin:0 auto 200px auto;
	padding: 110px 0 0 0;
}
* html #mainWrapper {}
/* === [ header ] === */

#cHwrapper {
    margin: 0 auto;
    width: 100%;
}
#cH {
    display: block;
    clear: both;
    width: 1170px;
    margin: 0px auto;
}
/* === [ header - logo ] === */

#cLogo {
    display: inline-block;
}


/* === [ main navigation ] === */
#cNwrapper{
	padding:120px 0 0 0;
}
#cNwrapper:after {
    content: ' ';
    width: 120%;
    height: 180px;
    position: fixed;
    top: -50px;
    left: -20px;
    background: rgba(0, 0, 0, 0.3);
    -webkit-transform: rotate(3deg);
    -ms-transform: rotate(3deg);
    transform: rotate(3deg);
	z-index:199;
	  -webkit-transition: all 0.3s ease-out;  /* Android 2.1+, Chrome 1-25, iOS 3.2-6.1, Safari 3.2-6  */
          transition: all 0.3s ease-out;  /* Chrome 26, Firefox 16+, iOS 7+, IE 10+, Opera, Safari 6.1+  */
}
.contegro_internetexplorer #cNwrapper:after {
    -webkit-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    transform: rotate(0deg);
    height: 130px;
}
.darkHeader #cNwrapper:after {
    -webkit-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    transform: rotate(0deg);
background: rgba(13, 17, 25, 1);
    height: 130px;
}

#cN {
	width:1180px;
	margin:0 auto;
	position: fixed;
	top: 0;
	left: 50%;
	transform: translateX(-50%);
	z-index: 200;
} 
#PageEditorControl_PageContents #cN,
#PageEditorControl_PageContents #cNwrapper:after{
  display:none;
}
.MobileNav,
#cT .navuniqueMobile {
    display: none;
}

/* === [ Homepage ] === */
section{
	position:relative;
}
.home #outerWrapper {
	background:#00a79e;
	border-top:1px solid #ffffff;
	border-bottom:1px solid #ffffff;
	width:100%;
	min-height:200px;
}
.home #mainWrapper {
	padding:90px 0 0 0;
}

.home #mainWrapper {
    padding-top: 45px;
}
#headerBanner{position:absolute;width:100%;height: 100vh;z-index:-2;}
#headerBannerWrapper{
    height: 50vh;
    overflow: hidden;
    position: absolute;
    width: 100%;
}
.default #headerBannerWrapper{height: 450px;}
#headerBanner .Banner,
#footerBanner .Banner{width:100%;height: 100vh;position: relative;display: block;}
#headerBanner .Banner a{
height:100vh !important;
}
#footerBanner .Banner{
height: 395px !important;
overflow:hidden
}
#headerBanner .Banner a{width:100% !important;background-position: center center !important;background-repeat: no-repeat !important;background-size: cover !important;height:100%  !important;}
.default #headerBanner .Banner a{
height:450px !important;
}
#Logowrapper{
    width: 1050px;
	margin:0 auto;
}
section{
	height: 100vh;
	overflow:hidden;
}
.default section{
	height: 50vh;

}
.home #cBwrapper{
	position:absolute;
	bottom:0;
	width:100%;
}
.home #cBwrapper:after {
    content: ' ';
    width: 120%;
    height: 180px;
    position: absolute;
    top: -50px;
    right: -20px;
    background: rgba(58, 173, 77, 0.85);
    -webkit-transform: rotate(-3deg);    
    -ms-transform: rotate(-3deg);
    transform: rotate(-3deg);
	z-index:-1;
}
.contegro_internetexplorer .home #cBwrapper:after {
    -webkit-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    transform: rotate(0deg);
}
.home #cBwrapper #cB{
	width:1180px;
	margin:0 auto;
}
.home #cBwrapper #cB .CustomCode{
	float:left;
}
.home #cBwrapper #cB .CustomCode + .CustomCode {
	float:right;

}

.home #EventsWrapper{
	background:#ffffff;
	width:76.10%;
	float:left
}
/*.home #EventsWrapper{
	background:#ffffff;
	width:76.10%;
	height:280px;
	float:left;

}*/
/*.home #NewsletterWrapper{
	background:#ffffff;
	width:23.64%;
	height:280px;
	float:right;
	padding:16px;
}*/
.home #EventsWrapper{
	background:#ffffff;
	width:76.10%;
	height:230px;
	float:left;
}
.home #NewsletterWrapper{
	background:#ffffff;
	width:23.64%;
	height:230px;
	float:right;
	padding:16px;
}

.home #scrollDownwrapper{
	position: absolute;
    bottom: 360px;
    left: 0;
    right: 0;
}



#cCTAWrapper .Banner{
    width: 35%;
	float:left;
	height:330px;
	overflow:hidden
}
#cCTAWrapper .PageList{
	width:65%;
	float:left;
	height:330px;
	overflow:hidden;
	background: #ffffff;
    padding: 50px 35px;
}
#cCTAWrapper .PageList +  .Banner{
    width: 65%;
    float: left;
    height: 380px;
    overflow: hidden;
}
#cCTAWrapper .PageList +  .Banner +  .PageList {
    border-bottom-style: none;
    padding: 35px 0px;
    width: 35%;
    float: left;
    background: #ffffff;
    height: 380px;
    padding: 50px 35px;
	
}

/* === [ Primary Container Wrapper ] === */

#cPCWrapper {
    width: 100%;
}

.default #cPCWrapper {
    margin:0 0 60px 0;
	    min-height: 400px;
}
.content-home #cPC
/* 2 column layout (right column #cRS) */

{} .layout1 #cPC
/* 2 column layout (left column #cLS) */

.layout2 #cPC
/* 2 column layout (left column #cLS) */

{
    width: 835px;
    margin-top: 23px;
    min-height: 300px;
}
.layout3 #cPC
/* 2 column layout (left column #cLS) */

{
    width: 835px;
    min-height: 300px;
}
.layout3 #cRS
/* 2 column layout (left column #cLS) */

{
    width: 255px;
    margin-left: 80px;
    float: right;
}
#cPC {
    width: 1180px;
    display: inline-block;
}
.default #cPC{
	width: 840px;
}
#cRS {
    display: inline-block;
    width: 570px;
    padding: 0;
}
/* === [ Left Side Column ] === */

#cLS {
	float: left;
	width: 315px;
	margin: 0px 20px 0 0;
}
/* === [ Right Side Column ] === */
/* === [ spare Container ] === */

.default #cBwrapper,
.no-leftnav #cBwrapper {
    background: #1b2e70;
    dispay: block;
}
#cB {
    display: block;
    clear: both;
    margin: 0px auto;
}
#cBwrapper {
    display: block;
    margin: 0;
}
#cS {
    width: 1180px;
    top: -200px;
    left: 50%;
    margin-left: -585px;
    position: absolute;
    display: block;
    height: 375px;
}
/* === [ footer ] === */

#cFwrapper {
    position: relative;
    display: block;
    clear: both;
	background:#0d1119;
	color:#FFFFFF;
}
#cFwrapper:before{
    content: ' ';
    width: 120%;
    height: 180px;
    position: absolute;
    top: -60px;
    right: -20px;
    background: rgb(13, 17, 25);
    -webkit-transform: rotate(3deg);
    -ms-transform: rotate(3deg);
    transform: rotate(3deg);
    z-index: 0;
}
#cFwrapper:after{
    content: ' ';
    width: 120%;
    height: 180px;
    position: absolute;
    top: -20px;
    right: -30px;
    background: rgb(118, 202, 198);
    -webkit-transform: rotate(-8deg);
    -ms-transform: rotate(-8deg);
    transform: rotate(-8deg);
    z-index: -1;
}
#cFinner{
     width: 1180px;
    margin: 0px auto;
}
#cFA {
    width:415px;
    float:left;
	    padding: 0 45px 0 0px;
}
#cFB {
    float: left;
    padding: 230px 0 0 0;
}
/* -----[ IE6 ]------------------------------------------------------------------------------- */
/** html #cRS {
	margin-left: -330px;
}
*:first-child+html #cRS {
	margin-left: -330px;
}
* html .home #cRS {
	margin-left: -492px;
}
*:first-child+html .home #cRS {
	margin-left: -492px;
}*/
/* -----[ Clearings ]-------------------------------------------------------------------------- */

.clearLeft,
.clear {
    height: 0;
    font-size: 0;
    line-height: 0;
}
.clearLeft {
    clear: left;
}
.clear {
    clear: both;
}
/* -----[ Browser Specific Classes ]----------------------------------------------------------- */
/*
	Contegro will add several class names to the <form> tag surrounding the page depending on
	what browser the site is being viewed with. This can be used to make small style changes which
	only affect specific browsers, or even specific browser versions.

	These include the browser name, for example (but not limited to)...
*/

.contegro_chrome {} .contegro_firefox {} .contegro_ie {} .contegro_safari {}
/*
	... the browser version, for example (but not limited to)...
*/

.contegro_ie6 {} .contegro_ie7 {} .contegro_ie8 {} .contegro_ie9 {} .contegro_firefox4 {} .contegro_firefox5 {}
/*
	... and mobile information, for example ...
*/

.contegro_mobile {} .contegro_tablet {} .contegro_ipad {} .contegro_ios {} .contegro_android {} .contegro_windowsphone {} .contegro_othermobile {}
/* 
	Please view the source of a Contegro page with different browsers to see the specific classes for
	each browser configuration. Some examples of classes that will be added to the surrounding form
	for different browsers are...

	*** Internet Explorer 6 ***
	<form class="contegro_ie6 contegro_ie">

	*** Firefox 7 ***
	<form class="contegro_firefox7 contegro_firefox">

	*** The iPhone browser ***
	<form class="contegro_mobile contegro_ios">

*/

/* -----[ Printing ]-------------------------------------------------------------------------- */

@media print {
    body {
        font-size: 12pt;
    }
    #cRS,
    #cLS,
    #cTL,
    #cS,
    #cT,
    #cB,
    #cH,
    #cN {
        display: none;
    }
    #cPC {
        margin: 0px;
        padding: 0px 0px 20px 0px;
        border-top-style: none;
        border-left-style: none;
    }
    .layout1 #cPC
    /* 3 column layout */
    
    {
        margin: 0px;
        padding: 0px 0px 20px 0px;
    }
    .layout2 #cPC
    /* 2 column - left */
    
    {
        margin: 0px;
        padding: 0px 0px 20px 0px;
    }
    .layout3 #cPC
    /* 2 column - right */
    
    {
        margin: 0px;
        padding: 0px 0px 20px 0px;
    }
    .layout4 #cPC
    /* 1 column */
    
    {
        margin: 0px;
        padding: 0px 0px 20px 0px;
    }
}